<div class="content">
  <div class="columns column-top">
    <%= link "< Back", to: Routes.lead_path(@conn, :index), class: "btn link-custom" %>
  </div>
  <div class="columns">
    <div class="column col-4 form-container">
      <h3>Lead Details</h3>
      <hr>
      <h5><%= @lead.first_name %> <%= @lead.last_name %></h5>
      <p><span class="icon"><i class="fa fa-envelope"></i> <%= @lead.email %></span></p>
      <p><span class="icon"><i class="fa fa-phone"></i> <%= @lead.phone %></span></p>
      <p><span class="icon"><i class="fa fa-user"></i> <%= @lead.department %></span></p>
      <p><span class="icon"><i class="fa fa-address-book"></i>
        <%= @lead.street %>, <%= @lead.city %>, <%= @lead.country %></span></p>
      <br>
      <%= form_for @changeset, Routes.lead_path(@conn, :update, @lead), fn f -> %>
        <%= if @changeset.action do %>
          <p class="alert alert-danger">
            Oops, error linking account
          </p>
        <% end %>
        <div class="form-group">
          <label class="form-label">Link to Account</label>
          <%= select f, :account_id, @accounts, class: "form-select" %>
          <%= error_tag f, :account_id %>
        </div>
        <div class="form-bottom">
          <span class="float-right"><%= submit "Link", class: "btn btn-custom" %></span>
        </div>
      <% end %>
    </div>
    <div class="col-8"></div>
  </div>
</div>
